.confirm .confirm-btn,
.cart_right .buy{
    border:none;
}

a.disabled{
	background: #d7d8d2!important;
	cursor: default;
}
.hide_field{
    display: none;
}
.top_find_inline{
	width: 540px;
}
.top_find_inline input[type=text]{
	width: 406px;
}
.el-sort{
    position: relative;
}
.js-find_box,
.js-wrap-mobform,
.hide_more_photo,
.hide_class{
    display: none;
}
.ui-widget-content{
	z-index: 1000002;
}
.ui-state-focus{
	background: #f1f1f1;
}

/*
.ui-autocomplete {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
  }
* html .ui-autocomplete {
    height: 500px;
}*/

.ui-helper-hidden-accessible{
	display: none;
}
.js-item-good .images{
	position: relative;
}
.body.np .jq-selectbox__dropdown{
	width: 400px;
}
.body.np .jq-selectbox__dropdown ul li{
	font-size: 12px;
}
#pickup-styler{
	position: absolute!important;
	top:0;
	left:0;
}
#pickup-styler + label{
	display: inline-block;
	padding-left: 44px;
}
.justifyfull{
    text-align: justify;
}

.page .main-page .content_right{
	display: none;
}
/*Loader*/
.shiping-company{
	position:relative;
}
.eform.loader_page {
  position: absolute!important;
  top: 0;
  left: 0;
  z-index: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: none;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
}
#loader_page {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 20000000;
  background: rgba(255, 255, 255, 1);
}
.loader_page .loader {
  display: block;
  width: 100%;
  height: 100%;
}
.loader_page .loader:after {
  position: relative;
  top: 50%;
  /**/
  left: 50%;
  display: block;
  margin-top: -20px;
  margin-left: -20px;
  /**/
  width: 40px;
  height: 40px;
  border-top: 1px solid #fff;
  border-right: 1px solid #72bbdb;
  border-bottom: 1px solid #72bbdb;
  border-left: 1px solid #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  content: '';
  opacity: 0.8;
  -webkit-animation: rotate .6s linear infinite;
  -moz-animation: rotate .6s linear infinite;
  -ms-animation: rotate .6s linear infinite;
  -o-animation: rotate .6s linear infinite;
  animation: rotate .6s linear infinite;
}
@keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
@-moz-keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}
@-o-keyframes rotate {
  0% {
    transform: rotateZ(-360deg);
    -webkit-transform: rotateZ(-360deg);
    -moz-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
  }
}



/*new loader*/
.page_loader {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20000005;
  width: 100%;
  height: 100%;
  background: #fff;
}
.eform .page_loader {
  background: rgba(255, 255, 255, 0);
}

.page_loader #loader {
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  margin: -38px 0 0 -38px;
  width: 76px;
  height: 76px;
  border: 3px solid transparent;
  border-top-color: #72bbdb;
  border-radius: 50%;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
.page_loader #loader:before {
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  border: 3px solid transparent;
  border-top-color: inherit;
  border-radius: 50%;
  content: "";
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}
.page_loader #loader::after {
  position: absolute;
  top: 9px;
  right: 9px;
  bottom: 9px;
  left: 9px;
  border: 3px solid transparent;
  border-top-color: inherit;
  border-radius: 50%;
  content: "";
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}

.counter-only_mob{
	display:none;
}

/*14.03.2016  media block whith action*/
.media-block{
  margin-bottom: 5px;
  font-size: 0;
}

.media-block:after{
  display: inline-block;
  clear: both;
  width: 100%;
  height: 1px;
  content: '';
}

.media-block .photo{
  float: right;
  border: 2px solid #72bbdb;
  border-radius: 15px;
  overflow: hidden;
}

.media-block .photo a{
  display: inline-block;
}

.media-block .m-content{
  overflow: hidden;
}

.media-block h3{
  margin-top: 0;
  margin-bottom: 12px;
  color: #72BBDB;
  font-size: 1.5em;
  line-height: 1.25;
}

.media-block p{
  word-wrap: break-word;
  font-size: 20px;
  color: #242424;
  margin-bottom: 7px;
  text-align: center;
}

.time-period {
  margin-top: 20px;
  border-bottom: 1px solid #B3B3B3;
  padding-bottom: 6px;
  margin-bottom: 0px;
  color: #B3B3B3;
  text-align: center;
}

.time-title {
  margin-bottom: 5px;
  font-size: 14px;
  color: #B3B3B3;
  text-align: center;
}


@media screen and (min-width: 768px) and (max-width: 991px){
  /*
  .time-period{
    margin-top: 27px;
  }
  */

/*  .time-title{
    margin-bottom: 11px;
  }*/
}

@media screen and (max-width: 767px){
  /*
  .time-period{
    margin-top: 34px;
  }
  */

  .media-block p{
    font-size: 16px;
  }

  .media-block h3{
    font-size: 1.4em;
  }
}